Trust & Company Managers ---> AFSC ---> Return Upload Panel - Bug #6452

Admin --> Return Management --> View Return --> Return history --> If | click on the return button
then the screen grey out instead of showing the return history.

05/01/2023 12:53 PM - Mohd Irfan

Status: Resolved Start date:
Priority: High Due date:
Assignee: sunil gupta % Done:
Category: Estimated time:
Target version: Spent time:

05/01/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

If I click on the return button then the screen grey out instead of showing the return history

See attached screenshot:

clipboard-202305011280-5ka@6.png

History

#1 - 05/01/2023 02:27 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 05/03/2023 05:29 PM - sunil gupta

- Status changed from New to Resolved
